uuid: 9e37a5bf-bb0f-45da-8207-7cac42e6f081
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
  module:
    - image
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  member_for:
    weight: 5
  profile_alumnus:
    weight: 10
  profile_main:
    weight: 10
  profile_parent:
    weight: 10
  profile_staff:
    weight: 10
  profile_student:
    weight: 10
  user_picture:
    type: image
    weight: 0
    settings:
      image_style: thumbnail
      image_link: content
    third_party_settings: {  }
    label: hidden
hidden: {  }
